@import url(css/font.css);html{background:#181818;}
body{background:url(images/top.jpg) left top repeat-x;color:#ffffff;}
a{color:#61bed7;text-decoration:none;}
a:hover{text-decoration:underline;}
h1, h2, h3, h4, h5, h6, a.post_ttl{color:#ffffff;text-decoration:none;}
a.post_ttl{font-size:20px;}
#header{background:url(images/header.jpg) 50% top no-repeat;}
#secondarymenu-container{position:relative;}
#s{border:none;background:none;float:right;height:25px;line-height:25px;color:#fff;}
.searchbtn{height:25px;width:15px;margin:0 10px;}
.searchform{background:#2b2d32;border-bottom:1px solid #4d4f53;border-right:1px solid #4d4f53;box-shadow:1px 1px 2px #0b0b0b inset;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}
.articles .post-caption h1, .articles .post-caption h2{font-family:'Advent Pro';}
.articles .post-meta{border-top:1px solid #333539;border-bottom:1px solid #333539;font-style:italic;}
.articles .post-meta a{color:#fff;}
.articles .post-date{color:#61bed7;float:right;}
#commentform #submit, input.readmore, a.readmore{color:#fff;background:url(images/readmore.png) left top repeat-x;box-shadow:0 2px 3px #000;border:1px solid #939799;margin-right:5px;padding:0 15px;height:29px;line-height:29px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;text-decoration:none;}
#commentform #submit:hover, input.readmore:hover, a.readmore:hover{background:url(images/readmore-a.png) left top repeat-x;border:1px solid #68b5cc;}
.featured_image{padding:4px;background:#181818;margin-top:12px;border-color:#333;}
.googlemap{background:#181818;border:1px solid #333;}
.widget_posts ul li img,.widget_flickr a{padding:2px;background:#181818;}
.page-numbers{font-size:14px;padding:5px 10px;}
a.page-numbers,
body.woocommerce nav.woocommerce-pagination ul li a,
body.woocommerce-page nav.woocommerce-pagination ul li a,
body.woocommerce #content nav.woocommerce-pagination ul li a,
body.woocommerce-page #content nav.woocommerce-pagination ul li a,
body.woocommerce nav.woocommerce-pagination ul li span,
body.woocommerce-page nav.woocommerce-pagination ul li span,
body.woocommerce #content nav.woocommerce-pagination ul li span,
body.woocommerce-page #content nav.woocommerce-pagination ul li span{color:#fff;}
a.page-numbers:hover,
span.page-numbers,
body.woocommerce nav.woocommerce-pagination ul li span.current,
body.woocommerce-page nav.woocommerce-pagination ul li span.current,
body.woocommerce #content nav.woocommerce-pagination ul li span.current,
body.woocommerce-page #content nav.woocommerce-pagination ul li span.current,
body.woocommerce nav.woocommerce-pagination ul li a:hover,
body.woocommerce-page nav.woocommerce-pagination ul li a:hover,
body.woocommerce #content nav.woocommerce-pagination ul li a:hover,
body.woocommerce-page #content nav.woocommerce-pagination ul li a:hover,
body.woocommerce nav.woocommerce-pagination ul li a:focus,
body.woocommerce-page nav.woocommerce-pagination ul li a:focus,
body.woocommerce #content nav.woocommerce-pagination ul li a:focus,
body.woocommerce-page #content nav.woocommerce-pagination ul li a:focus{color:#61bed7;}
#footer{color:#fff;background:url(images/footer.png) left top repeat;border-top:1px solid #303030;margin-top:20px;}
.footer-inner{background:url(images/footer-big.jpg) 50% bottom no-repeat;padding:25px 0;}
#footer .container{}
#footer a{color:#fff;}
#footer h3{color:#61bed7;}
#footer .footer_txt{background:#000;padding:20px 0;color:#fff;font-size:15px;font-family:'Dosis';overflow:hidden;}
#footer .smthemes{float:right;}
#footer .footer_txt a{color:#fff;text-decoration:underline;}
.fp-next, .fp-prev{width:38px;height:38px;}
@media only screen and (min-width:1024px){#content-top{width:1006px;height:15px;margin-bottom:-5px;background:url(images/content/top-n.png) left top no-repeat !important;position:relative;z-index:10;}
#content-bottom{width:1008px;height:11px;}
#content .container{padding:0 4px;}
#logo{position:absolute;left:50%;}
#logo img{margin-left:-50%;}
.menusearch{float:left;margin-top:51px;}
#secondarymenu-container{height:136px;position:relative;z-index:11;}
#secondarymenu{float:right;margin-top:47px;}
#secondarymenu li{}
#secondarymenu a{color:#fff;text-decoration:none;padding:20px;display:block;font-family:'Shanti';font-size:13px;}
#secondarymenu a:hover{color:#61bed7;}
#mainmenu-container{height:66px;background:url(images/menu.png) left top no-repeat;padding:1px 44px;margin:0 -44px;position:relative;z-index:19;}
#mainmenu li a{text-align:center;color:#fff;display:block;text-decoration:none;font-size:16px;font-family:'overlock', sans-serif;padding:15px 25px;}
#mainmenu a:hover{background:#48484a;}
#header li ul{top:51px;}
#header li ul .inner{background:#727376;padding:0;}
#header ul.children li, #header .sub-menu li{padding:0 !important;margin:0 !important;height:25px;line-height:25px;}
#header ul.children li a, #header .sub-menu li a{color:#fff !important;padding:0 !important;background:none;height:25px;line-height:25px;}
#header ul.children li a:hover, #header .sub-menu li a:hover{background:#57575a !important;color:#fff !important;}
#header .sub-menu .sub-menu{top:0;}
.slider-container{margin-top:-16px;}
.slider{position:relative;width:970px;margin:0 auto;padding:0 15px;background:#222428;border:none;}
.fp-prev-next-wrap{margin:-14px;}
.fp-prev,.fp-next{margin:20px;margin-top:-32px;}
.slider-nothumb .fp-slides, .slider-nothumb .fp-thumbnail, .slider-nothumb .fp-slides-items{height:188px;}
.fp-slides,.fp-thumbnail,.fp-slides-items{height:365px;width:970px;}
.fp-content-fon{border-bottom:none;border-left:none;border-right:none;}
.fp-content-fon, .fp-content{left:0;right:0;bottom:0;}
.slider-nothumb .fp-content-fon{background:#fff;}
.slider-nothumb .fp-content a,.slider-nothumb .fp-content p{color:#000;}
.fp-nav{bottom:25px;right:30px;left:auto;}
.content-l #content .container{background:url(images/content/main-l.png) top repeat-y;}
.content-r #content .container{background:url(images/content/main-r.png) top repeat-y;}
.content-lr #content .container{background:url(images/content/main-lr.png) top repeat-y;}
.content-l2 #content .container{background:url(images/content/main-l2.png) top repeat-y;}
.content-r2 #content .container{background:url(images/content/main-r2.png) top repeat-y;}
.content-n #content .container{background:url(images/content/main-n.png) top repeat-y;}
.content-l #content-bottom{background:url(images/content/bottom-l.png) bottom repeat-y;}
.content-r #content-bottom{background:url(images/content/bottom-r.png) bottom repeat-y;}
.content-lr #content-bottom{background:url(images/content/bottom-lr.png) bottom repeat-y;}
.content-l2 #content-bottom{background:url(images/content/bottom-l2.png) bottom repeat-y;}
.content-r2 #content-bottom{background:url(images/content/bottom-r2.png) bottom repeat-y;}
.content-n #content-bottom{background:url(images/content/bottom-n.png) bottom repeat-y;}
}
.woocommerce a.button.alt,
.woocommerce-page a.button.alt,
.woocommerce button.button.alt,
.woocommerce-page button.button.alt,
.woocommerce input.button.alt,
.woocommerce-page input.button.alt,
.woocommerce #respond input#submit.alt,
.woocommerce-page #respond input#submit.alt,
.woocommerce #content input.button.alt,
.woocommerce-page #content input.button.alt,
.woocommerce-page #content .products li a.button{background:#82858b !important;color:#fff !important;text-shadow:none !important;font-weight:normal !Important;box-shadow:0 2px 3px #000 !important;border-radius:5px !important;-moz-border-radius:5px !important;-webkit-border-radius:5px !important;border:1px solid #939799 !important;}
.woocommerce a.button.alt:hover,
.woocommerce-page a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce-page button.button.alt:hover,
.woocommerce input.button.alt:hover,
.woocommerce-page input.button.alt:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce-page #respond input#submit.alt:hover,
.woocommerce #content input.button.alt:hover,
.woocommerce-page #content input.button.alt:hover,
.woocommerce-page #content .products li a.button:hover{background:#1a83a1 !important;border:1px solid #68b5cc !important;}
.widget.woocommerce.widget_product_search #s{background:#2b2d32 !important;border-bottom:1px solid #4d4f53 !important;border-right:1px solid #4d4f53 !important;box-shadow:1px 1px 2px #0b0b0b inset !important;border-radius:4px !important;-moz-border-radius:4px !important;-webkit-border-radius:4px !important;}
.widget.woocommerce.widget_product_search #searchsubmit{background:#25b3ca;padding:2px 6px;color:#fff;}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle{background:#25b3ca !important;}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-range{background:#1c8899 !important;}
.woocommerce-page #main_content > #container > #content{padding:30px 0 !important;}
.payment_methods.methods{color:#000 !important;}
@media only screen and (min-width:640px) and (max-width:1023px){#header .container{background-position:50% top;}
#logo{float:left;margin-left:0px;}
#header-banner{margin-top:25px;float:right;}
#secondarymenu-container{padding-top:0px;}
.slider-container{padding-bottom:35px;}
}
@media only screen and (min-width:240px) and (max-width:639px){.menusearch{padding:3px 0;}
#logo{height:151px;}
.fp-next, .fp-prev{margin:0 -5px;}
.footer-widgets .widgetf:first-child{border:none;}
#footer{width:100%;}
.widgetf{border-top:1px solid #d3d3d3;}
.articles .post-date{float:none;}
.articles dt p img{display:none;}
.fp-nav{bottom:-5px;}
.slider-container{padding-bottom:20px;}
#s{width:70%;}
}